Introduction | RapidViewer Requirements and Installation

RapidViewer_banner.png

Previous: RapidViewer Main Features

##RapidViewer Requirements

  • RapidViewer requires RapidWeaver 6.x or higher and an Intel-based Mac.
  • RapidViewer pages work on all themes and on most browsers.

Unlike other RapidWeaver plugins, it doesn't require Adobe Flash so it supports iPhone, iPad and other mobile devices!

##Installing RapidViewer

After downloading the RapidViewer plugin from our omnidea website, follow the instructions on how to install the plugin in the General FAQ section.
RapidViewer is a shareware: please test it before buy it and check if it suits your needs. When you decide to purchase a RapidViewer license on omnidea store, follow the instruction on how to register in the General FAQ section.

Installing_rapidviewer.png

###NOTE for RapidDOCS USERS:

If you purchased RapidDocs, delete it from your library:

  • on Snow Leopard: go to your home > Library > Application Support > RapidWeaver
  • on Lion: open a Finder window and push Alt+Go to reveal the Library folder.

Download RapidViewer demo version and then register using the RapidDocs license.

Next: Adding a RapidViewer page to your RapidWeaver project